[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=RSS Guard Portable
AppId=RSSGuardPortable
Publisher=Martin Rotter & PortableApps.com
Homepage=https://portableapps.com/apps/internet/rss-guard-portable
Donate=https://github.com/martinrotter/rssguard
Category=Internet
Description=RSS feed reader
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=4.8.3.0
DisplayVersion=4.8.3

[Control]
Icons=1
Start=RSSGuardPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\RSSGuard\rssguard.exe
